{
  "description": {
    "text": "Velocity",
    "color": "gray",
    "italic": false
  },
  "exclusive_set": "#survivalplus:exclusive_set/gun",
  "supported_items": "#minecraft:enchantable/crossbow",
  "weight": 3,
  "max_level": 1,
  "min_cost": {
    "base": 15,
    "per_level_above_first": 15
  },
  "max_cost": {
    "base": 50,
    "per_level_above_first": 15
  },
  "anvil_cost": 10,
  "slots": [
    "hand"
  ],
  "effects": {
    "minecraft:projectile_spawned": [
      {
        "effect": {
          "type": "minecraft:run_function",
          "function": "survivalplus:tools/archer/crossbow/sniper"
        }
      }
    ],
    "minecraft:item_damage": [
      {
        "effect": {
          "type": "minecraft:add",
          "value": 29
        }
      }
    ]
  }
}